Bug 1465005 - esptool-2.0.1 is available
esptool-2.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: esptool (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 08:11 EDT by Upstream Release Monitoring
Modified: 2017-07-07 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: esptool-2.0.1-1.fc27 esptool-2.0.1-1.fc25 esptool-2.0.1-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 22:22:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-26 08:11:03 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 2.0-1.fc27
URL: https://github.com/themadinventor/esptool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11619/
Comment 1 Miro Hrončok 2017-06-26 11:58:54 EDT
Building in rawhide https://koji.fedoraproject.org/koji/taskinfo?taskID=20187985

Will wait for F26, 25, 24, so the previous 2.0 version is not obsoleted in bodhi. 2.0 should be in stable in 4-5 days (waiting for karma or 7 days in F24).
Comment 2 Upstream Release Monitoring 2017-06-26 12:00:19 EDT
churchyard's esptool-2.0.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=911777
Comment 3 Miro Hrončok 2017-06-26 18:59:51 EDT
(In reply to Miro Hrončok from comment #1)
> Will wait for F26, 25, 24, so the previous 2.0 version is not obsoleted in
> bodhi. 2.0 should be in stable in 4-5 days (waiting for karma or 7 days in
> F24).

2.0 landed in F26 and F25, building 2.0.1 there. Waiting with F24.
Comment 4 Fedora Update System 2017-06-26 19:03:56 EDT
esptool-2.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7ece03d84
Comment 5 Fedora Update System 2017-06-27 13:26:09 EDT
esptool-2.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee8a12a1d6
Comment 6 Fedora Update System 2017-06-27 16:25:47 EDT
esptool-2.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7ece03d84
Comment 7 Fedora Update System 2017-07-05 22:22:30 EDT
esptool-2.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-07-07 19:00:18 EDT
esptool-2.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.